<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'en_us', version '3.4'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['decsep'] = '.';
$string['firstdayofweek'] = '0';
$string['labelsep'] = ':';
$string['listsep'] = ',';
$string['locale'] = 'en_US.UTF-8';
$string['oldcharset'] = 'ISO-8859-1';
$string['strftimedate'] = '%B %d, %Y';
$string['strftimedatefullshort'] = '%m/%d/%y';
$string['strftimedateshort'] = '%B %d';
$string['strftimedatetime'] = '%B %d %Y, %I:%M %p';
$string['strftimedatetimeshort'] = '%m/%d/%y, %H:%M';
$string['strftimedaydate'] = '%A, %B %d, %Y';
$string['strftimedaydatetime'] = '%A, %B %d, %Y, %I:%M %p';
$string['strftimedayshort'] = '%A, %B %d';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%I:%M %p, %b %d';
$string['strftimerecentfull'] = '%a, %b %d, %Y, %I:%M %p';
$string['strftimetime'] = '%I:%M %p';
$string['thisdirection'] = 'ltr';
$string['thislanguage'] = 'English (United States)';
$string['thislanguageint'] = 'English (United States)';
$string['thousandssep'] = ',';
